{
  "options": {
    "web-desktop": {
      "configID": "28068c",
      "services": []
    },
    "windows": {
      "configID": "28068c",
      "services": []
    }
  },
  "builder-options": {
    "configID": "28068c",
    "services": []
  }
}
